{% extends 'base.html.twig' %}

{% block title %}New Ventas{% endblock %}

{% block body %}
    <h1>Create new Ventas</h1>

    {{ include('ventas/_form.html.twig') }}

    <a href="{{ path('ventas_index') }}">back to list</a>
{% endblock %}
